Loading...
Searching...
No Matches
Opm::NNCdata Struct Reference

## Public Member Functions

| NNCdata (size_t c1, size_t c2, double t)
bool | operator== (const NNCdata &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator< (const NNCdata &other) const

## Public Attributes

size_t | cell1 {}
size_t | cell2 {}
double | trans {}

The documentation for this struct was generated from the following file:

- opm/input/eclipse/EclipseState/Grid/NNC.hpp